#!/usr/bin/python3

## ============================ One time initializations ========================
fileName = "female-first.txt"


## ============================ Open and process file(s) ========================

try:
    inFile = open(fileName,'r')

    count = 1
    runFlag = True
    while(runFlag):            # Process while true
#        print(count,line.rstrip("\n"))
        line = inFile.readline()
        if not (line == ""):
            line = line.rstrip("\n")
            print(count,line)
            count = count + 1
        else:
           runFlag == False

except:
    print("Some error occurred. Ending here")
    exit(-1)

inFile.close()
